
Foreman - Bug #6267

singularize of HostClass and HostgroupClass is wrong

06/18/2014 08:31 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Rails   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

probably a rails bug. I wonder if it's fixed in Rails 4

"Class".singularize

=> "Clas"

Associated revisions

Revision 7f7c531e - 06/24/2014 08:26 AM - Joseph Magen

fixes #6267 - singularize of HostClass and HostgroupClass is wrong

History

#1 - 06/19/2014 03:57 PM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1520

#2 - 06/24/2014 08:00 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#3 - 06/24/2014 08:31 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7f7c531e3e35d30687aacb41ba00ebd04c2e0daf.
